Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
@wsnipex

but on your ppa the kodi.pvr.hts says '3.0.1' , but in kodi nightly it says '3.1.0' .
Typo or wrong version ?
Reply


Messages In This Thread
Live TV broken again? - by schamane - 2016-02-29, 19:56
RE: New Era: VAAPI with EGL interoperation - by Markus_23 - 2016-03-06, 20:00
Random crashes - by hal2100 - 2016-03-08, 22:03